/* INFO SUR LE FICHIER

	text-encoding: Unicode UTF-8
	Dernière modif: 26 Janvier 2011
	CSS Diaporama */

/* ++++++++++BODY++++++++++ */
body
{	
	position: absolute;
	/* positionnement vertical */
	height: 700px;
	margin-top: 35px;
	/* positionnement horizontal */
	width: 800px;
	left: 50%;
	margin-left: -400px;
	/* intérieur */
	padding-left: 15px;
	padding-right: 10px;
	}
#blocImage
{
	width: 788px;
	height: 100%;
	max-height: 600px;
	position: absolute;
	left: 50%;
	margin-left: -394px;
	top: 65px;
	}
#gauchepng
{
	float: left;
	margin-left: -21px;
	max-height: 750px;
	min-height: 600px;
	height: 100%;
	}
#droitepng
{
	float: right;
	margin-right: -21px;
	max-height: 750px;
	min-height: 600px;
	height: 100%;
	}
/* ++++++++++MENU++++++++++ */
a
{
	color: silver;
	font-family: "Trebuchet MS";
	text-decoration: none;
	}
a:hover
{
	color: rgb(101,189,174);
	text-decoration: none;
	}
li
{	
	float: left;
	color: gray;
	margin-right: 5px;
	list-style-type: none;
	}
ul
{
	display: block;
	margin-top: -5px;
	margin-left: -35px;
	}
	
/* ++++++++++TITRE++++++++++ */
h1, h3
{
	font-family: "Trebuchet MS";
	text-align: right;
	}
h1
{
	color: gray;
	margin-right: 50px;
	margin-top: -20px;
	}
h3
{
	color: silver;
	margin-top: -15px;
	margin-right: 5px;
	}
#titre
{
	width: 350px;
	float: right;
	height: 40px;
	}
	
/* ++++++++++LIGNE DU BAS++++++++++ */
#gauche
{
	color: silver;
	opacity: 0.5;
	font-family: "Trebuchet MS";
	font-size: large;
	position: absolute;
	top: 150px;
	left: 175px;
	z-index: 10;
	}
#droite
{
	color: silver;
	font-family: Helvetica;
	position: absolute;
	bottom: -35px;
	right: 10px;
	}	
	
/* ++++++++++CONTENU++++++++++ */
/* HOVER */
.petiteImage /* petites images */
{
	width: 56px;
	height: 42px;
	opacity: 0.4;
	margin-right: 12px;
	}
.petiteImage:hover
{
	opacity: 1;
	}
.petiteImage + .grandeImage
{
	display: none;
	}
#p1:hover + #g1, /* affichage des grandes images + positionnement */
#p2:hover + #g2,
#p3:hover + #g3,
#p4:hover + #g4,
#p5:hover + #g5,
#p6:hover + #g6,
#p7:hover + #g7,
#p8:hover + #g8,
#p9:hover + #g9,
#p10:hover + #g10,
#p11:hover + #g11 
{	
	display: block;
	max-width: 740px;
	max-height: 555px;
	position: absolute;
	left: 50%;
	margin-left: -370px;
	margin-top: 15px;
	z-index: 20;
	}